.container {
    display: flex;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.navbar-inverse {
    background-color: #248dc1;
    /* background-image: url('./Content/images/patterns/6.jpg'); */
    border:none;
}

.navbar-brand {
    color:whitesmoke;
    font-size: 30px;
    font-weight: bold;
}

.navbar-items > div, .navbar-items {
    display: flex;
    flex-direction: row;
}

.navbar-items {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-left: 20px;
    flex: 1;
}

.navbar-items > div {
    display: flex;
    align-items: center;
}

.navbar-items > div > a {
    color:whitesmoke;
    font-weight: bold;
    margin-right: 20px;
}

.navbar-items > div > a:hover {
    text-decoration: none;
    cursor: pointer;
}

.navbar-items > div > a:focus {
    text-decoration: none;
    cursor: pointer;
}

.navbar-items > div:last-child {
    margin-right: 0;
}

/deep/ nav > navbar {
    flex: 1;
}

/deep/ ul.navbar-nav {
    flex: 1;
}

/deep/ ul.navbar-nav > li:last-child {
    flex: 1;
    display: flex;
    justify-content: flex-end;
}